<html>
	<head>
		<title>Main Page - nezumis.xyz</title>
		<link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<script src="{{ url_for('static', filename='nav.js') }}"></script>
	</head>
	<body>
		<div class="nav-container">
			<nav class="nav" id="nav">
				<a href="/">nezumis.xyz</a><a href="/blog/">Blog</a><a href="/portfolio/">Portfolio</a><a href="/l/">Link Shortener</a><a href="/about">About</a><a href="/login">Login</a><a href="javascript:void(0);" class="hamburger" onclick="navResponsive()">
					<i class="fa fa-bars"></i>
				</a>
			</nav>
		</div>
		<div class="content-main">
			<h1>Welcome to nezumis.xyz (now using Flask!)</h1>
			This is a test.
		</div>
	</body>
</html>